Package python-avocado

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-avocado in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python2-avocado-48.0-1.fc27
    • × /usr/bin/python2
    • × python2 = 2.7.13-5.fc26
    • × python2
    • × python(abi) = 2.7
  • python2-avocado-plugins-output-html-48.0-1.fc27
    • × python(abi) = 2.7
  • python2-avocado-plugins-runner-docker-48.0-1.fc27
    • × python(abi) = 2.7
  • python2-avocado-plugins-runner-remote-48.0-1.fc27
    • × python(abi) = 2.7
  • python2-avocado-plugins-runner-vm-48.0-1.fc27
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Dependencies

4 Released; 3 Mispackaged; 2 Dropped
Package Upstream Fedora
  fabric ? bug M bug (ASSIGNED)
  pystache   M bug (NEW)
  python-aexpect   M bug (NEW)
  libvirt-python  
  python-requests  
  python-stevedore  
  PyYAML  
  pyliblzma   X
  python2   X